Package Details: devscripts-git 2.16.13.r2.gbce34b8d-1

Git Clone URL: https://aur.archlinux.org/devscripts-git.git (read-only)
Package Base: devscripts-git
Description: Scripts to make the life of a Debian Package maintainer easier (git-latest)
Upstream URL: https://anonscm.debian.org/git/collab-maint/devscripts.git
Licenses: GPL2
Conflicts: devscripts
Provides: devscripts
Submitter: ProfessorKaos64
Maintainer: ProfessorKaos64
Last Packager: ProfessorKaos64
Votes: 0
Popularity: 0.000000
First Submitted: 2016-09-15 17:57
Last Updated: 2016-12-26 22:44

Dependencies (19)

Required by (5)

Sources (2)

Pinned Comments

ProfessorKaos64 commented on 2016-09-15 18:01

Update with the common `--devel` switch as well as your normal -u switch. (e.g. pacaur -Syu --devel) mentioned fully in the man page. If you use another AUR helper just ask someone how to use it first. The "version" is merely updated (compared with the git remote) as you run updates. This package ensures the conflicting file /usr/share/bash-completions/completions/bts is not installed. This is already provided by the community package 'bash-completions'.

Latest Comments

ProfessorKaos64 commented on 2016-09-15 18:01

Update with the common `--devel` switch as well as your normal -u switch. (e.g. pacaur -Syu --devel) mentioned fully in the man page. If you use another AUR helper just ask someone how to use it first. The "version" is merely updated (compared with the git remote) as you run updates. This package ensures the conflicting file /usr/share/bash-completions/completions/bts is not installed. This is already provided by the community package 'bash-completions'.